* {
  margin: 0;
  padding: 0;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
ul {
  list-style: none;

}
img {
  height: 100%;
}
.center {
  display: flex;
  justify-content: center;
  align-items: center;
}
.out {
  min-width: 1200px;
}
.line {
  background: url(../img/line.jpg);
  width: 100%;
  height: 4px;
}
.head01 {
  background: #404040;
  height: 56px;
  width: 100%;
}
.head02 {
  background: #a62126;
  height: 98px;
  width: 100%;
}
.banner {
  background: url(../img/image03.jpg) no-repeat center;
  background-size: 100% 100%;
  background-size: cover;
  width: 100%;
  height: 577px;
}
.head03 {
  background: #ffffff;
  height: 236px;
  width: 100%;
}
.head04 {
  background: linear-gradient(to top, #f5f1ee, #f1edea);
  height: 558px;
  width: 100%;
}
.head05 {
  background: #ffffff;
  height: 100px;
  width: 100%;
}
.head06 {
  background: #ffffff;
  height: 750px;
  width: 100%;
}
.head07 {
  background: #ffffff;
  height: 132px;
  width: 100%;
}
.head08 {
  background: #ffffff;
  height: 791px;
  width: 100%;
}
.head09 {
  background: #181818;
  height: 60px;
  width: 100%;
}
.head10 {
  height: 283px;
  width: 100%;
  margin-top: 40px;
}
.relative {
  position: relative;
  height: 100%;
}
.ab01 {
  position: absolute;
  top: 222px;
  /* background: #000; */
  width: 340px;
  height: 267px;
}
.posi01 {left: 83px;}
.posi02 {left: 500px;}
.posi03 {right: 88px;}
.new {
  position: absolute;
  top: 100px;
  /* background: #000; */
  width: 254px;
  height: 232px;
}
.new-posi01 {left: 83px;}
.new-posi02 {left: 392px;}
.new-posi03 {right: 392px;}
.new-posi04 {right: 83px;}
.ab02 {
  position: absolute;
  top: 344px;
  /* background: #000; */
  width: 254px;
  height: 232px;
}
.ab02-posi01 {left: 83px;}
.ab02-posi02 {left: 392px;}
.ab02-posi03 {right: 392px;}
.ab02-posi04 {right: 83px;}
.ab02-posi05 {left: 83px;top: 608px;}
.ab02-posi06 {left: 392px;top: 608px;}
.ab02-posi07 {right: 392px;top: 608px;}
.ab02-posi08 {right: 83px;top: 608px;}
.ab03 {
  position: absolute;
  top: 0px;
  /* background: #000; */
  width: 254px;
  height: 246px;
}
.ab03-posi01 {left: 0px;}
.ab03-posi02 {left: 306px;}
.ab03-posi03 {right: 306px;}
.ab03-posi04 {right: 0;}
.ab03-posi05 {left: 0px;top: 270px;}
.ab03-posi06 {left: 306px;top: 270px;}
.ab03-posi07 {right: 306px;top: 270px;}
.ab03-posi08 {right: 0;top: 270px;}
.ab03-posi09 {left: 0px;top: 540px;}
.ab03-posi10 {left: 306px;top : 540px;}
.ab03-posi11 {right: 306px;top: 540px;}
.ab03-posi12 {right: 0;top: 540px;}

.moves-body {
  width: 100%;
  height: 760px;
  background: #000000;
}
.moves-in {
  /* background: #ffffff; */
  width: 1170px;
  height: 666px;
}
.ab04 {
  position: absolute;
  top: 72px;
  /* background: #000; */
  width: 200px;
  height: 154px;
}
.ab04-posi01 {left: 0px;}
.ab04-posi02 {left: 240px;}
.ab04-posi03 {left: 486px;}
.ab04-posi04 {left: 730px;}
.ab04-posi05 {left: 968px;}